export default function introductionCard({ introduction }) {
  return (
    <div className="items-center justify-center space-y-4 p-8">
      {Object.keys(introduction).map((info) => (
        <p
          key={info}
          className="overflow-wrap w-full text-lg text-center text-werefox-blue-dark dark:text-werefox-blue"
        >
          {introduction[info]}
        </p>
      ))}
    </div>
  );
}
